漏洞信息详情

Adobe Acrobat和Reader 缓冲区错误漏洞

  • CNNVD编号:CNNVD-202002-638
  • 危害等级: 超危
  • CVE编号: CVE-2020-3754
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2020-02-11
  • 威胁类型: 远程
  • 更新时间: 2020-02-19
  • 厂        商:
  • 漏洞来源: Xinyu Wan, Yiwei Z...

漏洞简介

Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。Adobe Acrobat是一套PDF文件编辑和转换工具。Reader是一套PDF文档阅读软件。

Adobe Acrobat和Reader中存在缓冲区错误漏洞。攻击者可利用该漏洞在当前用户的上下文中执行任意代码。以下产品及版本受到影响:基于Windows的Acrobat DC 2019.021.20061及之前版本,Acrobat Reader DC 2019.021.20061及之前版本,Acrobat 2015 2015.006.30508及之前版本,Acrobat Reader 2015 2015.006.30508及之前版本,Acrobat 2017 2017.011.30156及之前版本;基于macOS平台的Acrobat DC 2019.021.20061及之前版本,Acrobat Reader DC 2019.021.20061及之前版本,Acrobat 2015 2015.006.30508及之前版本,Acrobat Reader 2015 2015.006.30508及之前版本,Acrobat Reader 2017 2017.011.30156及之前版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/acrobat/apsb20-05.html

参考网址

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/experience-manager/apsb20-08.html

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/framemaker/apsb20-04.html

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/flash-player/apsb20-06.html

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/Digital-Editions/apsb20-07.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0480/

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/acrobat/apsb20-05.html

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/45890

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多